Subject: Re: [PATCH] bundle-uri: plug leak in unbundle_from_file()

From: Toon Claes <[email-masked]>
Date: Tue, 01 Oct 2024 20:58:41 +0200

Junio C Hamano <[email-masked]> writes:

> Thanks for reviewing carefully.
>
> Both of two callers of unbundle_from_file() are used as the
> condition of an if() statement, so unbundle() that signals an error
> with -1 wouldn't be a problem, I would think.

Hi Junio,

I've noticed this patch wasn't picked up yet. Is there anything you want
me to change and have me sent another version, or is it good to go in?

--
Toon